{
  "id": 5619050,
  "name": "Irwin S. Maze, appellant, v. Robert H. Gore et al., defendants. Howard F. Bishop, appellee",
  "name_abbreviation": "Maze v. Gore",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,849",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 384,
    "ocr_confidence": 0.457,
    "sha256": "af4852e82b9b82684a99c346eb120a232baaf7443b3454514468ebe053907445",
    "simhash": "1:81a7517d565c9e09",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Irwin S. Maze, appellant, v. Robert H. Gore et al., defendants. Howard F. Bishop, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Clarence A. Snyder, for appellant. Jerome J. Sladkey, for appellee; Lewis D. Wilson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Irwin S. Maze, appellant, v. Robert H. Gore et al., defendants. Howard F. Bishop, appellee.\nGen. No. 37,849.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nClarence A. Snyder, for appellant. Jerome J. Sladkey, for appellee; Lewis D. Wilson, of counsel."
  },
  "file_name": "0624-04",
  "first_page_order": 652,
  "last_page_order": 652
}
